<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1155.title</key>
	<string>许可证…</string>
	<key>1157.title</key>
	<string>Pacifist 帮助</string>
	<key>1161.title</key>
	<string>制作者…</string>
	<key>1186.title</key>
	<string>检查拼写和语法</string>
	<key>1187.title</key>
	<string>自动纠正拼写</string>
	<key>1208.title</key>
	<string></string>
	<key>1230.title</key>
	<string></string>
	<key>124.title</key>
	<string>打开最近使用的</string>
	<key>125.title</key>
	<string>打开最近使用的</string>
	<key>126.title</key>
	<string>清除菜单</string>
	<key>129.title</key>
	<string>偏好设置…</string>
	<key>130.title</key>
	<string>服务</string>
	<key>131.title</key>
	<string>服务</string>
	<key>134.title</key>
	<string>隐藏 Pacifist</string>
	<key>136.title</key>
	<string>退出 Pacifist</string>
	<key>145.title</key>
	<string>隐藏其他</string>
	<key>150.title</key>
	<string>显示全部</string>
	<key>157.title</key>
	<string>拷贝</string>
	<key>158.title</key>
	<string>还原</string>
	<key>160.title</key>
	<string>剪切</string>
	<key>163.title</key>
	<string>编辑</string>
	<key>164.title</key>
	<string>清除</string>
	<key>169.title</key>
	<string>编辑</string>
	<key>171.title</key>
	<string>粘贴</string>
	<key>172.title</key>
	<string>全选</string>
	<key>173.title</key>
	<string>重做</string>
	<key>184.title</key>
	<string>拼写和语法</string>
	<key>185.title</key>
	<string>拼写和语法</string>
	<key>187.title</key>
	<string>显示拼写和语法</string>
	<key>189.title</key>
	<string>立即检查文稿</string>
	<key>19.title</key>
	<string>窗口</string>
	<key>191.title</key>
	<string>键入时检查拼写</string>
	<key>23.title</key>
	<string>最小化</string>
	<key>24.title</key>
	<string>窗口</string>
	<key>29.title</key>
	<string>MainMenu</string>
	<key>2La-pc-hgm.title</key>
	<string>列表</string>
	<key>354.title</key>
	<string>帮助</string>
	<key>355.title</key>
	<string>帮助</string>
	<key>356.title</key>
	<string>快速开始向导…</string>
	<key>361.title</key>
	<string>注册…</string>
	<key>365.title</key>
	<string>验证文件…</string>
	<key>367.title</key>
	<string>安装文件到其它磁盘…</string>
	<key>370.title</key>
	<string>打开 Apple 安装器…</string>
	<key>376.title</key>
	<string>显示</string>
	<key>377.title</key>
	<string>显示</string>
	<key>378.title</key>
	<string>隐藏工具栏</string>
	<key>379.title</key>
	<string>自定工具栏…</string>
	<key>393.title</key>
	<string>显示主窗口</string>
	<key>406.title</key>
	<string>查看所选文件</string>
	<key>408.title</key>
	<string>分析现有的安装…</string>
	<key>411.title</key>
	<string>打开网址…</string>
	<key>472.title</key>
	<string>查找</string>
	<key>473.title</key>
	<string>查找</string>
	<key>474.title</key>
	<string>查找…</string>
	<key>475.title</key>
	<string>查找下一个</string>
	<key>476.title</key>
	<string>查找上一个</string>
	<key>477.title</key>
	<string>查找所选内容</string>
	<key>478.title</key>
	<string>跳到所选部分</string>
	<key>5.title</key>
	<string>前置全部窗口</string>
	<key>506.title</key>
	<string>创建 BOM 目录列表…</string>
	<key>56.title</key>
	<string>Pacifist</string>
	<key>57.title</key>
	<string>Pacifist</string>
	<key>58.title</key>
	<string>关于 Pacifist</string>
	<key>72.title</key>
	<string>打开软件包…</string>
	<key>73.title</key>
	<string>关闭</string>
	<key>75.title</key>
	<string>安装文件到默认位置</string>
	<key>77.title</key>
	<string>页面设置…</string>
	<key>78.title</key>
	<string>打印…</string>
	<key>80.title</key>
	<string>提取文件到自定义位置…</string>
	<key>81.title</key>
	<string>文件</string>
	<key>83.title</key>
	<string>文件</string>
	<key>876.title</key>
	<string></string>
	<key>882.title</key>
	<string></string>
	<key>883.title</key>
	<string></string>
	<key>887.title</key>
	<string>打开</string>
	<key>888.title</key>
	<string>取消</string>
	<key>890.title</key>
	<string>请输入您想打开的文件的网址：</string>
	<key>891.title</key>
	<string>存储文件列表…</string>
	<key>925.title</key>
	<string>显示软件更新包…</string>
	<key>927.title</key>
	<string>搜索回执…</string>
	<key>930.title</key>
	<string>提取子软件包…</string>
	<key>933.title</key>
	<string>粘贴并匹配样式</string>
	<key>956.title</key>
	<string>检查更新…</string>
	<key>DlK-fT-3Zh.title</key>
	<string>系统附加组件：</string>
	<key>VEQ-gL-yo0.title</key>
	<string>排列方式</string>
	<key>XWQ-d7-9qq.title</key>
	<string>进入全屏幕</string>
	<key>fka-6B-A2g.title</key>
	<string>排列方式</string>
	<key>h1z-Oe-9nx.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>联系方式</string>
	<key>jsl-QE-Qln.title</key>
	<string>为分栏</string>
	<key>oQL-VB-ArW.title</key>
	<string>显示侧边栏</string>
</dict>
</plist>
